## kreversi 4.13.0

=== pics/CMakeLists.txt ===
########### install files ###############

install( FILES
	default_theme.desktop
	default_theme.svgz
DESTINATION  ${DATA_INSTALL_DIR}/kreversi/pics )
