## kreversi 16.08.0

=== debian/changelog ===
kreversi (4:16.08.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Add missing kde-games-core-declarative dependency. (Closes: #804823)
  * Stop forcing the local installation to debian/tmp, letting the package
    directory as install place.
    - remove kreversi.install, no more used now
  * Do not install the upstream TODO as documentation, since it is of no value
    for users.

 -- Pino Toscano <pino@debian.org>  Fri, 19 Aug 2016 07:21:51 +0200

kreversi (4:15.12.3-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Bump Standards-Version to 3.9.8

  [ Maximiliano Curia ]
  * Remove menu file and friends
  * New upstream release (15.12.2).
  * Add upstream metadata (DEP-12)
  * debian/control: Update Vcs-Browser and Vcs-Git fields

 -- Maximiliano Curia <maxy@debian.org>  Sat, 21 May 2016 21:13:05 +0200
