=== debian/control ===
--- 
+++ 
@@ -14,16 +14,17 @@
                debhelper (>= 9),
                kde-sc-dev-latest (>= 4:4.12),
                kdelibs5-dev,
-               libkdegames-dev,
+               libkdegames-dev (>= 4:14.12.2),
                pkg-kde-tools (>= 0.14)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://games.kde.org/
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/applications/kreversi.git
-Vcs-Git: git://anonscm.debian.org/pkg-kde/applications/kreversi.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/applications/kreversi.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-kde/applications/kreversi.git
 
 Package: kreversi
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends},
+         kde-games-core-declarative,
 Recommends: khelpcenter
 Description: reversi board game
  KReversi is a board game where two players place pieces on the board to flip
