=== sounds/CMakeLists.txt ===




########### install files ###############

install( FILES kreversi.notifyrc  DESTINATION  ${KDE_INSTALL_KNOTIFY5RCDIR} )
install( FILES reversi-click.wav reversi-won.wav  DESTINATION  ${KDE_INSTALL_DATADIR}/kreversi/sounds )
