=== debian/control ===
--- 
+++ 
@@ -9,13 +9,28 @@
            George Kiagiadakis <gkiagiad@csd.uoc.gr>,
            Eshat Cakar <info@eshat.de>,
            Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
-           Maximiliano Curia <maxy@debian.org>
+           Maximiliano Curia <maxy@debian.org>,
 Build-Depends: cmake,
                debhelper (>= 9),
-               kde-sc-dev-latest (>= 4:4.12),
-               kdelibs5-dev (>= 4:4.14.34~),
+               extra-cmake-modules (>= 1.7.0),
                libkdegames-dev,
-               pkg-kde-tools (>= 0.14)
+               libkf5config-bin-dev (>= 5.7.0),
+               libkf5configwidgets-dev (>= 5.7.0),
+               libkf5coreaddons-dev (>= 5.7.0),
+               libkf5crash-dev (>= 5.7.0),
+               libkf5dbusaddons-dev (>= 5.7.0),
+               libkf5declarative-dev (>= 5.7.0),
+               libkf5doctools-dev (>= 5.7.0),
+               libkf5i18n-dev (>= 5.7.0),
+               libkf5iconthemes-dev (>= 5.7.0),
+               libkf5kdegames-dev (>= 4:17.12.3~),
+               libkf5kio-dev (>= 5.7.0),
+               libkf5widgetsaddons-dev (>= 5.7.0),
+               libkf5xmlgui-dev (>= 5.7.0),
+               libqt5svg5-dev (>= 5.7.0),
+               pkg-kde-tools (>= 0.14),
+               qtbase5-dev (>= 5.7.0),
+               qtdeclarative5-dev (>= 5.7.0)
 Standards-Version: 3.9.6
 Homepage: http://games.kde.org/
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kreversi
@@ -23,8 +38,10 @@
 
 Package: kreversi
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends: qml-module-org-kde-games-core, ${misc:Depends}, ${shlibs:Depends}
 Recommends: khelpcenter
+Breaks: ${kde-l10n:all}
+Replaces: ${kde-l10n:all}
 Description: reversi board game
  KReversi is a board game where two players place pieces on the board to flip
  the opponent's pieces.  When neither player can flip any more pieces, the
