## kreversi 18.04.3

=== debian/changelog ===
kreversi (4:18.04.3-0ubuntu1) cosmic; urgency=medium

  * New upstream release (18.03.80)
  * New upstream release (18.04.0)
  * New upstream release (18.04.1)
  * New upstream release (18.04.3)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 10 Aug 2018 09:20:24 +0100

kreversi (4:17.12.3-0ubuntu3) cosmic; urgency=medium

  * Transition build dep libkf5config-bin-dev -> libkf5config-dev

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 16 Jun 2018 11:21:17 +0100
