=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                debhelper (>= 9),
                extra-cmake-modules (>= 1.7.0),
                libkdegames-dev,
-               libkf5config-bin-dev (>= 5.7.0),
+               libkf5config-dev (>= 5.7.0),
                libkf5configwidgets-dev (>= 5.7.0),
                libkf5coreaddons-dev (>= 5.7.0),
                libkf5crash-dev (>= 5.7.0),
@@ -23,14 +23,14 @@
                libkf5doctools-dev (>= 5.7.0),
                libkf5i18n-dev (>= 5.7.0),
                libkf5iconthemes-dev (>= 5.7.0),
-               libkf5kdegames-dev (>= 4:17.12.3~),
+               libkf5kdegames-dev (>= 4:18.04.3~),
                libkf5kio-dev (>= 5.7.0),
                libkf5widgetsaddons-dev (>= 5.7.0),
                libkf5xmlgui-dev (>= 5.7.0),
                libqt5svg5-dev (>= 5.7.0),
                pkg-kde-tools (>= 0.14),
                qtbase5-dev (>= 5.7.0),
-               qtdeclarative5-dev (>= 5.7.0)
+               qtdeclarative5-dev (>= 5.7.0),
 Standards-Version: 3.9.6
 Homepage: http://games.kde.org/
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kreversi
